## deborphan 1.7.3

=== debian/changelog ===
deborphan (1.7.3) unstable; urgency=low

  * Add french translation (closes: #254592).

 -- Peter Palfrader <weasel@debian.org>  Tue, 15 Jun 2004 20:34:14 +0200

deborphan (1.7.2) unstable; urgency=low

  * fixes to manpage deborphan (closes: #251922):
    We always define DEFAULT_NICE, so the manpage can be more specific about
    what -n does.
    Fix typo in the same paragraph:  The option to show dependencies is -d,
    not -s.
  * Florian Ernst:
    - Updating German l10n (closes: #248849).
  * Joerg Sommer:
    - orphaner: Replaced VERSION evaluation by shell internal tools; pipes and
      subshells are bad ;)

 -- Peter Palfrader <weasel@debian.org>  Thu, 10 Jun 2004 13:47:52 +0200

deborphan (1.7.1) unstable; urgency=low

  * Depend on bash >= 2.05b-14.  Thanks to Ernesto Domato for tracking
    this down.
    closes: #245030 orphaner: orphaner doesn't work

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 22:54:30 +0200

deborphan (1.7) unstable; urgency=low

  * Do not create keep file in configure, remove long commented-out install
    hook which installs keep file.
  * A non existing keep file when running --zero-keep is just fine.
  * If the keep file does not exist, just print an empty list in --list-keep.
  * Use svn revision as version number in orphaner.
  * properly handler when there's nothing to orphan in orphaner
    closes: #245315 Fails when there is no orphans
  * closes: #245463 Updated Danish translation (Morten Brix Pedersen)

 -- Peter Palfrader <weasel@debian.org>  Fri, 23 Apr 2004 18:45:29 +0200

deborphan (1.6) unstable; urgency=low

  * Take over upstream maintainership of deborphan, give it a new version, and
    make it a debian native package.
    closes: #238300: no reliable way to detect exact version
  * Install NEWS file as changelog-old now, current changelog is
    kept in debian/changelog.
    closes: #238157: help doesn't save selection
  * set LANG to C for sort in orphaner, so it sorts correctly.
    closes: #238370: Mixed sort order if LANG is set
  * Remove all files created from autoconf from the repository.
    But use a make dist'd tarball for uploads.
  * Remove magic in debian/rules to copy in current config.{sub,guess}.
    We are now our own upstream and autogen/make dist copies in new
    files every time.
  * Depend on dialog now.  Orphaner has developed into a very important
    piece of the package.  And dialog does not depend on an unresonable
    amount of packages.
    closes: #228871 Please conflict with dialog versions which are too old
  * Joerg Sommer:
    - Extend copyright for 2004 on orphaner
    - (orphaner) remember selection in some simulate/help combination.
    - (orphaner) Replaced variable DEBORPHAN with "deborphan"
    - (orphaner) Moved evaluation of --df-keep option for deborphan to
      editkeep, because it's only needed there.
    - (orphaner) changed minimum terminal size to 50x12
    - (orphaner) installed handler for signal SIGWINCH, which recalculate
      the size of dialog when the terminal size has changed.
      closes: #243899 Does not honour window resizing
      Note that it is not possible to resize the current dialog, but as soon
      as one of the buttons is pressed - i.e. when we start a new dialog -
      the user will get new sizes.
    - (orphaner) rewrote main part to make the code more understandable and
      cleaner
    - (orphaner) some little code cleanups: () -> {}, indentions
  * Added german translation made by Florian Ernst <florian@uni-hd.de>.
    closes: #243978 deborphan: German l10n
  * Move standards-version to 3.6.1.  No changes needed.
  * Update copyright notices in deborphan and debian/copyright.
  * Update dates in manpages.
  * Minor update of the nl translation.

 -- Peter Palfrader <weasel@debian.org>  Wed, 21 Apr 2004 01:17:56 +0200

deborphan (1.5-17) unstable; urgency=low

  * Orphaner improvements by Joerg Sommer:
    o fix strange behaviour with simulation where user selections got lost
      (closes: #224750).
    o Take advantage of the new --defaultno and --help-status
      options of dialog and removes the eval call (closes: #224748).
      Therefore make the Recommends on dialog versioned: >= 0.9b-20031207-1
    o Minor cleanup:
      - let replaced by $(()) or test (latter are common practice).
      - check for deborphan with which; so deborphan can be anywhere in the
        $PATH -- the variable DEBORPHAN can be replaced by "deborphan".
      - if you mark all packages for simulation, orphaner tells in the next run
        "there are no orphaned packages" -- this is fixed.
    Thanks Joerg.

 -- Peter Palfrader <weasel@debian.org>  Wed, 21 Jan 2004 05:50:21 +0100

deborphan (1.5-16) unstable; urgency=low

  * Fix typo in deborphan.1 (closes: #223984).

 -- Peter Palfrader <weasel@debian.org>  Sun, 14 Dec 2003 20:18:55 +0100

deborphan (1.5-15) unstable; urgency=low

  * Reference cruft(8) in deborphan(1) manpage (closes: #220203).
  * Add --guess-doc option, which searches for .*-doc package names
    (closes: #204667).

 -- Peter Palfrader <weasel@debian.org>  Tue, 11 Nov 2003 14:49:47 +0100

deborphan (1.5-14) unstable; urgency=low

  * Refactor handling of dependencies and provides in the pkg_info
    datastructure.  Previosly there were fixed limits of 128 and 20
    respectively.  Now we use a dynamically allocated list which starts out at
    32 and 4, if needed at all, and which are doubled in size should the need
    arise (closes: #219457).
  * Replace all bar = malloc(strlen(foo)+1); bar = strcpy(bar,foo) with uses
    of strdup: bar = strdup(foo);  Similarily to the previously defined
    xmalloc, which wraps around alloc and error()s out if malloc returns with
    an error, we now have an xstrdup with the same semantics.
  * Since sizeof(char) is 1 by definition there is no need to multply string
    sizes and similar with sizeof(char).  Removed all of them or replaced them
    by 1.

