=== debian/control ===
Source: deborphan
Section: admin
Priority: optional
Maintainer: Peter Palfrader <weasel@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper

Package: deborphan
Architecture: any
Depends: ${shlibs:Depends}, dialog (>= 0.9b-20040316-1), bash (>= 2.05b-14)
Recommends: apt
Description: Find orphaned libraries
 deborphan finds "orphaned" packages on your system.
 It determines which packages have no other packages
 depending on their installation, and shows you a list of
 these packages. It is most useful when finding libraries,
 but it can be used on packages in all sections.
