=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	OPTIMISATION="-O0 -g"
else
	OPTIMISATION="-O2 -g"
endif

build: build-stamp
build-stamp:
	dh_testdir

	CFLAGS=$(OPTIMISATION) ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
	$(MAKE) pkgdatadir=/var/lib/deborphan

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) pkgdatadir=/var/lib/deborphan distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/tmp/usr pkgdatadir=`pwd`/debian/tmp/var/lib/deborphan
	install -m 644 NEWS `pwd`/debian/tmp/usr/share/doc/deborphan/changelog-old


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installmanpages dpkghold.8 dpkgunhold.8
	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
