## deborphan 1.7.14

=== debian/changelog ===
deborphan (1.7.14) unstable; urgency=medium

  * Make the dependency on gettext-base versioned (>= 0.14.1-6).
    We need gettext.sh, which wasn't there forever.
    (closes: #284390)
  * Urgency medium to get it to sarge faster.

 -- Peter Palfrader <weasel@debian.org>  Mon,  6 Dec 2004 19:15:59 +0100

deborphan (1.7.13) unstable; urgency=medium

  * Update czech translation (closes: #274931).
  * Urgency medium to get it to sarge faster.

 -- Peter Palfrader <weasel@debian.org>  Tue,  5 Oct 2004 23:31:32 +0200

deborphan (1.7.12) unstable; urgency=low

  * in pkginfo.c, get_pkg_info() check that line has a colon
    somewhere.  If it hasn't then the status line is probably
    invalid and we say so and exit (closes: #268454).
  * orphaner.8: mention that we do not accept all switches, and how to
    handle switche that take an argument, like --priority (closes: #273727).

 -- Peter Palfrader <weasel@debian.org>  Sat,  2 Oct 2004 00:06:51 +0200

deborphan (1.7.11) unstable; urgency=medium

  * Update da translation (closes: #262584).

 -- Peter Palfrader <weasel@debian.org>  Thu,  5 Aug 2004 20:07:00 +0200

deborphan (1.7.10) unstable; urgency=low

  * Update de, es, and fr translations
    (closes: #259953, #260888, #261211).

 -- Peter Palfrader <weasel@debian.org>  Sat, 24 Jul 2004 14:07:11 +0200

deborphan (1.7.9) unstable; urgency=low

  * Add missing dependency on gettext-base (closes: #259880).

 -- Peter Palfrader <weasel@debian.org>  Sat, 17 Jul 2004 10:19:25 +0200

deborphan (1.7.8) unstable; urgency=low

  * Remove dh_installmanpages call for dpkghold.8 dpkgunhold.8 which
    haven't existed for a long, long time.
  * German translation updates.
  * The label of the "Simulate" button in orhpaner should be translateable
    too.

 -- Peter Palfrader <weasel@debian.org>  Tue, 13 Jul 2004 23:51:41 +0200

deborphan (1.7.7) unstable; urgency=low

  * Properly escape all hyphens in deborhan.1, orphaner.8 and
    editkeep.8.   Thanks to Clint Adams (closes: #259232).
  * Update THANKS file.
  * Do not accept --[no-]df-keep when compiled without debfoster
    keepfile support.
  * Try to add some structure into the manpage (order of options,
    subheadings, etc).
  * List the options in --help in the same order as in the manpage.
    Add missing options.
  * Remove #ifdef HAVE_GETOPT_LONG conditionals from source.  We
    do not build without getopt_long anyway.  Make configure
    fail if we don't find it.

 -- Peter Palfrader <weasel@debian.org>  Tue, 13 Jul 2004 18:22:02 +0200

deborphan (1.7.6) unstable; urgency=low

  * Add es translation (closes: #259029).
  * orphaner: Move '\n' outside of gettextized strings as it confuses
    translators (closes: #258327).

 -- Peter Palfrader <weasel@debian.org>  Tue, 13 Jul 2004 14:35:11 +0200

deborphan (1.7.5) unstable; urgency=low

  * Create editkeep -> orphaner symlink properly in util/Makefile
    and do not create/overwrite it using dh_link.
  * gettextize orphaner.
  * Added ca, pl and cs translations (closes: #258275, #258432).

 -- Peter Palfrader <weasel@debian.org>  Mon, 12 Jul 2004 03:44:10 +0200

deborphan (1.7.4) unstable; urgency=low

  * Add japanese translation (closes: #257768).
    Very special thanks to all translators.

 -- Peter Palfrader <weasel@debian.org>  Wed,  7 Jul 2004 20:11:30 +0200
