## deborphan 1.7.15

=== debian/changelog ===
deborphan (1.7.15) unstable; urgency=low

  * Refactor handling of exclude list. Previosly there was a fixed limit
    of 64 excludes, which can easily be reached when using orphaner's
    simulate feature.  Now we use a dynamically allocated list.

 -- Peter Palfrader <weasel@debian.org>  Wed, 16 Mar 2005 15:50:52 +0100
