=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: deborphan
 Architecture: any
-Depends: ${shlibs:Depends}, dialog (>= 0.9b-20040316-1), bash (>= 2.05b-14)
+Depends: ${shlibs:Depends}, dialog (>= 0.9b-20040316-1), bash (>= 2.05b-14), gettext-base (>= 0.14.1-6)
 Recommends: apt
 Description: Find orphaned libraries
  deborphan finds "orphaned" packages on your system.
