=== debian/rules ===
--- 
+++ 
@@ -51,10 +51,9 @@
 	dh_testroot
 	dh_installdocs
 	dh_installmenu
-	dh_installmanpages dpkghold.8 dpkgunhold.8
+	dh_installmanpages
 	dh_installinfo
 	dh_installchangelogs
-	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
