## deborphan 1.7.18

=== debian/changelog ===
deborphan (1.7.18) unstable; urgency=low

  * Update french translation of manpage (closes: #330724).

 -- Peter Palfrader <weasel@debian.org>  Mon, 10 Oct 2005 03:17:31 +0200

deborphan (1.7.17) unstable; urgency=low

  * Make sure that even with section names that are very long (i.e.
    broken) we always separate the section and the package name with
    at least one space (closes: #328886).
  * Increase standards version from 3.6.1 to 3.6.2 - no changes needed.
  * Minor whitespace change in menu file.
  * Add a lintian override for menu-command-not-in-package.  We
    call orphaner with an argument (-a) which confuses lintian.
  * Add the file provided by Jens Nachtigall <nachtigall@web.de> to
    /etc/bash_completion.d/ (closes: #321934).
  * Slightly change spacing in deborphan.1 manpage - this was also
    part of Julien Louis' patch.
  * Add french translation of manpages by Julien Louis <ptitlouis@sysif.net>,
    using po4a (closes: #320243).
  * Build depend on po4a.

 -- Peter Palfrader <weasel@debian.org>  Sun, 18 Sep 2005 16:28:14 +0200

deborphan (1.7.16) unstable; urgency=low

  * Translation update for catalan by Jordi Mallach.
  * Fix a typo in spanish translation (closes: #306698).
  * Fix typos in deborphan.1 manpage (closes: #307023).
  * Move to dh_installman from dh_installmanpages.
  * Switch from dh compat layer 1 to 4 (update build depends).

 -- Peter Palfrader <weasel@debian.org>  Sun, 10 Jul 2005 11:02:45 +0200
