=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Peter Palfrader <weasel@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4), po4a
 
 Package: deborphan
 Architecture: any
