=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	OPTIMISATION="-O0 -g"
 else
@@ -36,10 +36,17 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install prefix=`pwd`/debian/tmp/usr pkgdatadir=`pwd`/debian/tmp/var/lib/deborphan
-	install -m 644 NEWS `pwd`/debian/tmp/usr/share/doc/deborphan/changelog-old
+	# Add here commands to install the package into debian/deborphan.
+	$(MAKE) install prefix=`pwd`/debian/deborphan/usr pkgdatadir=`pwd`/debian/deborphan/var/lib/deborphan
+	install -m 644 NEWS `pwd`/debian/deborphan/usr/share/doc/deborphan/changelog-old
 
+	# lintian override
+	install -d debian/deborphan/usr/share/lintian/overrides/
+	install -m 644 debian/lintian.override debian/deborphan/usr/share/lintian/overrides/deborphan
+
+	# bash complete file
+	install -d debian/deborphan/etc/bash_completion.d/
+	install -m 644 debian/bash-complete debian/deborphan/etc/bash_completion.d/deborphan
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -51,7 +58,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installmenu
-	dh_installmanpages
+	dh_installman
 	dh_installinfo
 	dh_installchangelogs
 	dh_strip
