## deborphan 1.7.23

=== debian/changelog ===
deborphan (1.7.23) unstable; urgency=low

  * Whitespace cleanup in orphaner (closes: #398330).
  * Change a 'function sigwinch_handle' into 'sigwinch_handle()' in orphaner.
  * Remove some noise in the basename check or orphaner that was probably
    introduced by vi editing.  Orphaner didn't work when called as
    orphaner.sh.
  * Fix an (unfiled) important bug when using editkeep.  Regardless of
    the previous state of the keepfile, we completely clear it when the
    user selects cancel, or dialog terminates for some other reason, like
    the window getting too small.

 -- Peter Palfrader <weasel@debian.org>  Wed, 22 Nov 2006 01:19:44 +0100

deborphan (1.7.22) unstable; urgency=low

  * Also add 'eu' (Basque) to ALL_LINGUAS in configure.in
    (closes: #374969).

 -- Peter Palfrader <weasel@debian.org>  Sun, 19 Nov 2006 22:13:45 +0100

deborphan (1.7.21) unstable; urgency=low

  * Move the po/fr.po that was updated in 1.7.20 to doc/po/fr.po, where it
    belongs, and update po/fr.po from #394093 (closes: #394093).

 -- Peter Palfrader <weasel@debian.org>  Thu, 19 Oct 2006 16:28:10 +0200

deborphan (1.7.20) unstable; urgency=low

  * Update french translation (closes: #392533).
  * Remove emacism from bottom of debian/changelog.

 -- Peter Palfrader <weasel@debian.org>  Tue, 17 Oct 2006 12:26:49 +0200

deborphan (1.7.19) unstable; urgency=low

  * Allow dots in package names after python and pike if their
    respective --guess option is used.  Now we match python2.3-*
    too (closes: #349719).
  * Change a typo in the orphaner license:  "at your opinion" is
    supposed to be "at your option".
  * Prompt the user to press return after running apt-get so they
    can investigate any warnings that apt might have printed
    (closes: #351492).
  * Return from sstrsep() if we do not find the token we were looking
    for.  This closes a bug where we would screw up our keep file
    in some circumstances (closes: #334720).
  * Change autogen.sh to use aclocal-1.9 and automake-1.9 instead of
    their 1.7 versions.
  * New autotools left us with a new config.h.in.
  * Add mkinstalldirs to svn and Makefile.am's EXTRA_DIST.  New auto*
    no longer gives it to us but our gettext needs it.
  * Also ship autogen.sh in tarball for good measure.
  * Ignore cases where a package depends on itself (closes: #366028).
  * Fix documentation of -d.  It does list all packages, orphaned or
    not (closes: #334894).
  * Use backticks instead of xargs in the README: deborphan | xargs apt-get
    --remove becomes apt-get --remove `deborphan`.  This is so that stdin
    is still available to the user to say yes to apt-get asking stuff
    (closes: #355148).
  * Document -n in editkeep.8 manpage.  Also change the title of the
    manpage from orphaner to editkeep.  Part of the kitchen-sink patch
    in #343241.
  * Interpunction fixes in deborphan.1 manpage.  From patch in #343241.
  * Add Polish translation of manpages from #343241.
  * Update french translation of manpages from #343241.
  * Updates to the build system of manpages from #343241.
  * Add Polish translation of programs (closes: #343241).
  * Add Basque translation of programs (closes: #374969).
  * Change Standards-Version from 2.6.2 to 3.7.2.  No additional changes
    required.
  * Change menu file to call su-to-root without path.  Previously it
    called it as /usr/sbin/so-to-root, but su-to-root has since moved
    to /usr/bin.
  * Update copyright statement all around.  It's 2006 now.

 -- Peter Palfrader <weasel@debian.org>  Thu,  5 Oct 2006 18:39:34 +0200
