## deborphan 1.7.26

=== debian/changelog ===
deborphan (1.7.26) unstable; urgency=high

  * Urgency set to high as is solves an RC bug.
  * Check whether get_pkg_info() correctly detected a line as status line
    before abortion.  (Closes: #493896)
  * Translation updates. Many thanks to:
    - Miroslav Kure for the updated Czech translation.  (Closes: #492487)
    - Javier Fernandez-Sanguino Peña for the updated Spanish translation.
      (Closes: #492803)
    - Thijs Kinkhorst for the updated Dutch translation.  (Closes: #493091)
    - Helge Kreutzmann for the updated German translation.  (Closes: #493906)
    - Yuri Kozlov for the new Russian translation.  (Closes: #493564)
    - Pedro Ribeiro for the new Portuguese  translation.  (Closes: #493785)
  * Mention correct licenses of orphaner in the file COPYRIGHT.

 -- Carsten Hey <c.hey@web.de>  Fri, 15 Aug 2008 19:37:18 +0200

deborphan (1.7.25) unstable; urgency=low

  * Abort when status file is in an improper state.  (Closes: #391317)
  * Update French translation.  Thanks to Jean-Luc Coulon.  (Closes: #486190)
  * Fix some minor errors in po/*.po.
  * Update doc/po/*.
  * Remove old cruft from postrm.
  * Bump standards version to 3.8.0, add debian/README.source, update
    debian/copyright and update description.

 -- Carsten Hey <c.hey@web.de>  Fri, 25 Jul 2008 19:13:17 +0200

deborphan (1.7.24) unstable; urgency=low

  [ Jörg Sommer ]
  * Removed/wrapped some bashisms in orphaner and set /bin/sh as
    interpreter. With dash as /bin/sh it runs much faster.

  [ Carsten Hey ]
  * New maintainer.  Thanks Peter!
  * Update Basque deborphan translation.  Thanks to Piarres Beobide.
    (Closes: #440866)
  * Update Dutch deborphan translation.  Thanks to Thijs Kinkhorst.
    (Closes: #411343)
  * Fixed some typos in french manpages.  Thanks to Guilhelm Panaget.
    (Closes: #425890)
  * Clarify documentation of --force-hold.  (Closes: #429584)
  * Document listing all uninstalled packages in README.  (Closes: #389684)
  * Arrange items in deborphan(1) and src/exit.c alphabetically for faster
    lookup.  (Closes: #365276)
  * Check if apt-get tries to remove more packages than requested by orphaner.
    (Closes: #478154)
  * Remove versioned dependency on bash.
  * Move dialog to Recommends.  (Closes: #459823)
  * Move gettext-base to Recommends.  Orphaner now prints the English message
    if gettext-base is not installed.  (Closes: #287971)
  * Better error handling in orphaner.  Print apt-get commandline if apt is
    not installed, broken dependencies are found or lock file could not be
    opened.  (Closes: #267629)
  * Remove the separator line from the to be removed packages in orphaner.
  * Fix copy and paste error in gettext message APT_GET_REMOVED.
  * Disable printing of to be removed packages in orphaner, after it has been
    fixed.  I did't work in past version, so nobody will miss this feature.
  * Remove lintian override for menu-command-not-in-package.  Current lintian
    does not need this anymore.
  * Don't fail in postrm if the admin created a file in $KEEPDIR.
  * Bump Standards-Version to 3.7.3.
  * Use debian/compat instead of DH_COMPAT and switch to level 5.
  * Don't ignore errors in make clean.
  * Move menu item from section Apps/System/Admin to
    Applications/System/Administration.
  * Add Vcs-Svn and Vcs-Browser fields.

 -- Carsten Hey <c.hey@web.de>  Tue, 27 May 2008 17:43:46 +0200
