## deborphan 1.7.27

=== debian/changelog ===
deborphan (1.7.27) unstable; urgency=low

  * Update French man page translation.  Thanks to Jean-Luc Coulon and
    Christian Perrier.  (Closes: #497517)
  * Export LC_COLLATE=C in orphaner.  Thanks to Michal Pokrywka for the
    detailed bug report.  (Closes: #495818)
  * Add new Italian translation.  Thanks to Alessandro De Zorzi.
    (Closes: #498064)
  * Some po files included an UTF-8 header but were ISO or vice versa, thus
    recode all po files to UTF-8 and include a correct header.

 -- Carsten Hey <c.hey@web.de>  Mon, 29 Sep 2008 14:26:25 +0200
