=== debian/control ===
Source: deborphan
Section: admin
Priority: optional
Maintainer: Carsten Hey <c.hey@web.de>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5), po4a
Vcs-Svn: svn://svn.debian.org/deborphan/trunk
Vcs-Browser: http://svn.debian.org/wsvn/deborphan/

Package: deborphan
Architecture: any
Depends: ${shlibs:Depends}
Recommends: apt, dialog, gettext-base
Description: program that can find unused packages, e.g. libraries
 deborphan finds "orphaned" packages on your system. It determines which
 packages have no other packages depending on their installation and shows
 you a list of these packages. It is most useful when finding libraries,
 but it can be used on packages in all sections.
 .
 This package also includes orphaner, a text menu frontend to deborphan.
 Please install the recommended packages dialog, gettext-base and apt when
 you want a working and fully featured orphaner.
