=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=4
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	OPTIMISATION="-O0 -g"
 else
@@ -25,7 +24,7 @@
 	dh_testroot
 	rm -f build-stamp
 
-	-$(MAKE) pkgdatadir=/var/lib/deborphan distclean
+	[ ! -f Makefile ] || $(MAKE) pkgdatadir=/var/lib/deborphan distclean
 	dh_clean
 
 install: build
@@ -37,10 +36,6 @@
 	# Add here commands to install the package into debian/deborphan.
 	$(MAKE) install prefix=`pwd`/debian/deborphan/usr pkgdatadir=`pwd`/debian/deborphan/var/lib/deborphan
 	install -m 644 NEWS `pwd`/debian/deborphan/usr/share/doc/deborphan/changelog-old
-
-	# lintian override
-	install -d debian/deborphan/usr/share/lintian/overrides/
-	install -m 644 debian/lintian.override debian/deborphan/usr/share/lintian/overrides/deborphan
 
 	# bash complete file
 	install -d debian/deborphan/etc/bash_completion.d/
