## deborphan 1.7.28

=== debian/changelog ===
deborphan (1.7.28) unstable; urgency=low
  [ Andrej Tatarenkow ]
  * Fix parsing of /var/lib/deborphan/keep so that it does not need a final
    newline.  (Closes: #446533)

  [ Carsten Hey ]
  * Fix parsing of --no-show-section.  (Closes: #507574)
  * Handle Mono libraries like other special libraries, e.g. Perl or Python
    ones and add --guess-mono as option.  (Closes: #402992)
  * Add option --guess-kernel.
  * Refactor guessing algorithm. Also improve guessing ruby libraries and
    guessing packages which are placed in the wrong section.
  * Add option --no-guess-*.  (Closes: #387594)
  * Add options --ignore-suggests and --ignore-recommends. When both options
    are used together, deborphan behaves as if the nice-mode has been turned
    off.  (Closes: #488329)
  * Add option --show-deps-pristine. This option should be used by other
    programs that use deborphan instead of --show-deps since the output of the
    latter will change in the future.
  * Fix some splint warnings, including a typo which was probably introduced
    during refactoring many years ago and broke debfoster support.
  * Fix some typos in debian/changelog, thanks to Paul Menzel.
    (Closes: #495413)
  * Don't run apt-get in orphaner when the to be used status file was
    explicitly specified.
  * Remove the separator line from the package list whilst simulating removing
    packages in orphaner.
  * Add option --skip-apt to orphaner.
  * Abort orphaner when -c oder --find-circular is passed as option.  These
    options will be added to deborphan 1.7.29 but initially not be supported
    by orphaner.
  * Clarify the meaning of -R in the output of deborphan --help.
    (Closes: #497651)
  * Don't ignore errors in the maintainer scripts.
  * Update copyright.
  * Update po files.

 -- Carsten Hey <c.hey@web.de>  Thu, 19 Feb 2009 09:29:11 +0100
