## deborphan 1.7.28ubuntu1

=== debian/changelog ===
deborphan (1.7.28ubuntu1) lucid; urgency=low

  * Treat -dbgsym packages as -dbg (LP: #533881)
  * Fix encoding for French manpages (LP: #352744)

 -- Laurent Bigonville <bigon@ubuntu.com>  Sun, 07 Mar 2010 18:08:04 +0100
