=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deborphan
 Section: admin
 Priority: optional
-Maintainer: Carsten Hey <c.hey@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Carsten Hey <c.hey@web.de>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), po4a
 Vcs-Svn: svn://svn.debian.org/deborphan/trunk
