## deborphan 1.7.28.3+squeeze1

=== debian/changelog ===
deborphan (1.7.28.3+squeeze1) stable-proposed-updates; urgency=low

  [ David Prévot ]
  * Fix typo in Polish translation of deborphan(1) (Robert Luberda) Closes:
    #610804
  * Fix typo in French --show-size short option help.
  * Change maintainer address.

  [ Carsten Hey ]
  * Make trapping WINCH in orphaner POSIX compatible. Closes: #618895
  * Exclude libreoffice* from being displayed if --guess-section is used.
    Closes: #609337

 -- David Prévot <david@tilapin.org>  Sun, 08 May 2011 13:09:13 -0400

deborphan (1.7.28.3) unstable; urgency=low

  [ Updated program translations ]
  * Catalan (Jordi Mallach). Closes: #606890

 -- Carsten Hey <c.hey@web.de>  Sun, 12 Dec 2010 21:22:17 +0100

deborphan (1.7.28.2) unstable; urgency=low

  * Exclude diff and mktemp from being displayed in orphaner.  Apt and dpkg
    sometimes disagree about essentialness of packages, which leads to
    failures for dpkg frontends that use apt to remove packages, e.g.,
    deborphan.  Currently, the relevant packages are diff and mktemp.  The
    package install-info has deliberately not been added to the list of to be
    excluded packages.
  * Don't let --guess-section display the following packages as possible
    orphans:
    - Packages ending with -bin, -tools or -utils  Closes: #579139
    - PAM libraries  Closes: #516487
    - Ubuntu dbgsym packages  LP: #533881
    - Mono and Ruby libraries
  * Adapt regular expression for detecting transitional packages to prevent
    some packages with unfortunate short descriptions to be wrongly matched as
    possible orphans.
  * Add additional options to be used by deborphan frontends:
    --all-packages-pristine: same as -a, except that its output format will
      not change in future
    --print-guess-list: print available guess options
    --check-options: check if other given options are supported by this
      deborphan version and exit with 0 or 1

 -- Carsten Hey <c.hey@web.de>  Sun, 05 Dec 2010 23:01:01 +0100

deborphan (1.7.28.1) unstable; urgency=low

  David Prévot handled most of the translations for this release,
  thanks a lot for your great work!

  [ Updated program translations ]
  * French (Jean-Luc Coulon). Closes: #519482
  * Russian (Yuri Kozlov). Closes: #536812
  * Italian (Alessandro De Zorzi). Closes: #578768
  * Basque (Iñaki Larrañaga Murgoitio). Closes: #604143
  * Spanish (Javier Fernandez-Sanguino Peña). Closes: #604414
  * German (Helge Kreutzmann). Closes: #604545
  * Danish (Joe Hansen). Closes: #605067
  * Polish (Robert Luberda). Closes: #605085
  * Czech (Miroslav Kure). Closes: #605100
  * Portuguese (Pedro Ribeiro). Closes: #605317
  * Dutch (Joost van Baal via IRC).

  [ New documentation translations ]
  * Spanish (Omar Campagne). Closes: #574437
  * German (Helge Kreutzmann). Closes: #604848

  [ Updated documentation translations ]
  * French (David Prévot). Closes: #598047
  * Polish (Robert Luberda). Closes: #605085

  [ David Prévot ]
  * Add Spanish addenda (Omar Campagne). Closes: #598205
  * Update French addenda.
  * Recode note regarding bug reporting from the French l10n team to UTF-8.
    LP: #352744, Closes: #603907

  [ Carsten Hey ]
  * Add basic multiarch support. Closes: #592068
  * Fix typo in --help output, --guess-interpreters was specified twice.
    Closes: #536813
  * Replace a regular expression in deborphan's man page with an equivalent
    shorter one to avoid overlong lines in man pages.
  * Remove some fuzziness in Catalan translation.

 -- Carsten Hey <c.hey@web.de>  Wed, 01 Dec 2010 20:02:19 +0100
