=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: deborphan
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Carsten Hey <c.hey@web.de>
+Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
+Uploaders: David Prévot <david@tilapin.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), po4a
 Vcs-Svn: svn://svn.debian.org/deborphan/trunk
