## deborphan 1.7.28.5

=== debian/changelog ===
deborphan (1.7.28.5) unstable; urgency=low

  * Fix typo in Polish translation of deborphan(1) (Robert Luberda) Closes:
    #610804
  * Fix typo in French --show-size short option help.
  * Change maintainer address.

  [ New documentation translation ]
  * Portuguese (Américo Monteiro). Closes: #607315

  [ New program translation ]
  * Vietnamese (Lê Hoàng Phương). Closes: #611094

 -- David Prévot <david@tilapin.org>  Thu, 24 Mar 2011 22:22:39 -0400

deborphan (1.7.28.4) unstable; urgency=high

  * Urgency set to high as it solves an RC bug.
  * Make trapping WINCH in orphaner POSIX compatible. Closes: #618895
  * Exclude libreoffice* from being displayed if --guess-section is used.
    Closes: #609337
  * Change maintainer address.

 -- Carsten Hey <carsten@debian.org>  Sat, 19 Mar 2011 16:31:37 +0100
