## deborphan 1.7.28.8

=== debian/changelog ===
deborphan (1.7.28.8) unstable; urgency=low

  * Maemo changes by Rudolf Polzer <divVerent@xonotic.org>: got rid of
    manpages, doc and po4a use
  * Team upload.
  * Use _xfunc in debian/bash-completion and update it. Thanks to Julian
    Gilbey and Mike Miller for tracking this down. Closes: #658773
  * Don't ignore self-dependencies anymore since we can not safely assume
    yet that they are always a bug on multiarch enabled systems.
  * Don't exclude diff and mktemp in orphaner anymore.

 -- Carsten Hey <carsten@debian.org>  Sat, 30 Jun 2012 20:31:30 +0200

deborphan (1.7.28.7) unstable; urgency=low

  * Team upload.

  This point release includes the remaining part of deborphan's multiarch
  support.  Versions up to 1.7.28.5 did only include checks to avoid printing
  false positives.  1.7.28.6 already handles architecture qualified input and
  contains the disabled code for architecture qualified output.  This release
  enables the architecture qualified output and strips architecture suffixes
  in dependencies (see below).

  * Enable remaining part of multiarch support:
    + Append architecture suffixes to package names if packages from more than
      one architecture besides 'all' are installed.  Package names printed by
      --list-keep do not contain architecture suffixes.  If adding package
      names with architecture suffixes to the keep file will ever be
      supported, --list-keep's output might contain architecture suffixes too.
      Closes: #658972, LP: #940379, LP: #951430
    + Strip architecture suffixes in dependencies.  This is due to the way
      deborphan currently works safe, even though the details of architecture
      qualified dependencies have not been completely specified yet.
    + Add options --show-arch and --no-show-arch to deborphan.  These options
      are documented in README.frontends and intended to be used by
      deborphan's frontends if they prefer the architecture suffixes to be
      printed either always or never.
    + Use deborphan's option --no-show-arch in editkeep and remove repeated
      package names from the output.

 -- Carsten Hey <carsten@debian.org>  Sun, 13 May 2012 23:42:56 +0200

deborphan (1.7.28.6) unstable; urgency=low

  * Team upload.

  [ David Prévot ]
  * Update Uploaders address.
  * Fix typo in French --guess-doc option help. Closes: #635771

  [ Martin Kourim ]
  * Accept the options --ignore-suggests and --ignore-recommends in
    orphaner. Closes: #638906

  [ Carsten Hey ]
  * Bump standards version to 3.9.3.1.
  * Prepare printing architecture suffixes, but don't do so yet because
    synaptic expects deborphan to never print architecture suffixes.
  * Understand, or, if appropriate, strip, architecture suffixes all around.
  * Do not simulate running apt-get in orphaner before really running it.
    This test would be a mess to adapt to multiarch, and, due to other checks,
    it wasn't needed anyway.
  * Imply --force-hold in show-deps mode. Closes: #670652
  * Minor bug fixes and cleanups in src/keep.c.  Due to usage of getline(),
    this release won't compile on a decade old system anymore.
  * Add file /usr/share/doc/deborphan/README.frontends.  This file contains
    information that is only considered to be useful for deborphan's
    frontends.
  * Adapt old debian/changelog entry introducing --check-options to be more
    vague.  Doing this before it makes any sense to use this option in
    a deborphan frontend eases introducing more advanced ways of checking the
    availability of options in future.  The new file README.frontends contains
    the complete specification of this option.
  * Add ${misc:Depends} to deborphan's Depends: line in debian/control.
  * Add set -e to maintainer scripts and remove -e from their shebang line.

 -- Carsten Hey <carsten@debian.org>  Fri, 27 Apr 2012 21:44:07 +0200
