=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
-Uploaders: David Prévot <david@tilapin.org>
-Standards-Version: 3.8.0
+Uploaders: David Prévot <taffit@debian.org>
+Standards-Version: 3.9.3.1
 Build-Depends: debhelper (>= 5), po4a
 Vcs-Svn: svn://svn.debian.org/deborphan/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/deborphan/
 
 Package: deborphan
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: apt, dialog, gettext-base
 Description: program that can find unused packages, e.g. libraries
  deborphan finds "orphaned" packages on your system. It determines which
