## deborphan 1.7.28.8ubuntu1

=== debian/changelog ===
deborphan (1.7.28.8ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 10 Jan 2014 22:14:49 -0500
