=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: deborphan
 Section: admin
 Priority: optional
-Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Standards-Version: 3.9.3.1
-Build-Depends: debhelper (>= 5), po4a
+Build-Depends: debhelper (>= 5), po4a, autotools-dev
 Vcs-Svn: svn://svn.debian.org/deborphan/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/deborphan/
