## deborphan 1.7.28.8ubuntu2

=== debian/changelog ===
deborphan (1.7.28.8ubuntu2) yakkety; urgency=medium

  * Sync with Debian but use the "ubuntu2" version number because
    it needs to be higher than what's already in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Jun 2016 03:48:52 -0400

deborphan (1.7.28.8-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC-5 harder.  It makes no sense to declare functions
    "inline" and then not provide a definition for them.  Closes: #808482.
  * Remove duplicate strsep definition from deborphan.h.

 -- Julien Cristau <jcristau@debian.org>  Sun, 21 Feb 2016 14:28:56 +0000

deborphan (1.7.28.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": apply patch from Jakub Wilk:
    changed semantics of inline keyword.
    (Closes: #777831)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2015 18:18:27 +0200

deborphan (1.7.28.8-0.1) unstable; urgency=low

  * Non-maintainer upload with permission.
  * Fix build on ppc64el. Closes: #735010

 -- Andreas Barth <aba@ayous.org>  Mon, 08 Sep 2014 11:41:07 +0000
