=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
 
 	CFLAGS=$(OPTIMISATION) ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 	$(MAKE) pkgdatadir=/var/lib/deborphan
@@ -25,6 +26,7 @@
 	rm -f build-stamp
 
 	[ ! -f Makefile ] || $(MAKE) pkgdatadir=/var/lib/deborphan distclean
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
