## deborphan 1.7.28.8-0.3

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: deborphan
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
+Maintainer: deborphan devel team <deborphan-devel@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Standards-Version: 3.9.3.1
 Build-Depends: debhelper (>= 5), po4a, autotools-dev
