## deborphan 1.7.30

=== debian/changelog ===
deborphan (1.7.30) unstable; urgency=medium

  This release includes many of the improvements from 1.7.29 but
  skips the no longer mergeable bits.

  [ David Prévot ]
  * Remove self from uploaders

  [ Carsten Hey ]
  * Relicense under MIT License with permission from all copyright holders
  * Treat -dbgsym packages as -dbg.
    Thanks to Laurent Bigonville. (LP: #533881)
  * Add code to update debian/bash-complete.
  * Arrange output of deborphan --help alphabetically again.

  [ Chris Hofstaedtler ]
  * Remove support for disabling DEFAULT_NICE
  * update-bash-complete: fix for current coreutils, perl, sourcecode
  * Fix memory leak in listkeep
  * debian: Enable hardening build flags
  * debian: Set Rules-Require-Root: no
  * Add a simple autopkgtest
  * Assume malloc et al never fail

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 26 Jul 2018 11:14:06 +0000

deborphan (1.7.28.11) unstable; urgency=medium

  [ Carsten Hey ]
  * Remove obsolete functions. (cherry-picked from 1.7.29 branch)

  [ Chris Hofstaedtler ]
  * Remove never-used LOW_MEM code
  * Rework keepfile reader.
    Avoids some pointer magic, fixing a NULL-ptr deref. (Closes: #741282)
  * Treat section "introspection" like libs/oldlibs (Closes: #665624)
  * Hint at dpkg --audit for problems (Closes: #840796)
  * Honor ./configure --prefix for various paths
  * Always build with all warnings
  * Add --guess-java option (Closes: #562521)
  * Included updated Dutch translation.
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #801386)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 25 Jul 2018 04:53:23 +0000

deborphan (1.7.28.10) unstable; urgency=medium

  * Remove SVN Id/Rev tags, including version in orphaner dialog boxes
  * Drop autogen.sh which hardcoded autotools 1.9
  * Assume that Carsten does not want bugs in his mailbox anymore
  * Assume all systems have getopt_long, errno, std-c headers
  * Assume all C compilers have "inline"
  * autoconf: Turn off maintainer mode
  * Makefile.am: use AM_CPPFLAGS instead of INCLUDES
  * build: Support out-of-tree builds
  * build: Assume we always have config.h

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 24 Jul 2018 15:54:07 +0000

deborphan (1.7.28.9) unstable; urgency=medium

  * Stamp a new release, with all NUMs included.
  * Build with current dh (11), autotools, gettext.
    * changelog-old is no longer installed.
  * Use Source Format 3.0 (native)
  * Update bash completion install directory
  * Update Maintainer email (from alioth)
  * Update Uploaders, include myself
  * Bump Standards-Version to 4.1.5
  * Update Vcs-* headers for salsa.d.o

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 14:01:32 +0000
