## deborphan 1.7.31

=== debian/changelog ===
deborphan (1.7.31) unstable; urgency=medium

  * Team upload.

  [ Helge Kreutzmann ]
  * Fix bash completion syntax. (Closes: #912640)
  * Fix formatting of man pages. (Closes: #905042, #905154)
  * Updated German man page translation. (Closes: #906442)
  * Add additional reference to editkeep. (Closes: #640509)
  * Fix README.source. (Closes: #915983)
  * Update German program translation. (Closes: #915984)
  * Update Spanish program translation.
  * Update Spanish man page translation.
  * Update Portuguese program translation. (Closes: 918233)
  * Update Italian program translation. (Closes: 916100)
  * Update Russian program translation. (Closes: 916141)
  * Update French program translation. (Closes: 916698)
  * Add Dutch man page translation. (Closes: 918237)
  * Add missing translation copyright statements in debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 09 Dec 2018 14:31:35 +0100
