=== debian/tests/control ===
# iptraf is in oldlibs
Tests: remove-iptraf
Depends: @, iptraf
