## deborphan 1.7.31+nmu1

=== debian/changelog ===
deborphan (1.7.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:04 +0800
