## deborphan 1.7.32

=== debian/changelog ===
deborphan (1.7.32) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Add missing colon in closes line.

  [ Alban VIDAL ]
  * Updated French manual pages translation. (Closes: #918354)

  [ Chris Hofstaedtler ]
  * Bump Standards-Version to 4.4.1

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 16 Oct 2019 22:14:03 +0000
