=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: deborphan Maintainers <deborphan@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Carsten Hey <carsten@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
                po4a
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/deborphan
