## deborphan 1.7.33

=== debian/changelog ===
deborphan (1.7.33) unstable; urgency=medium

  * Use quotes to refer to local include files
  * Avoid crash in addkeep with empty keep files (Closes: #929273)
  * Bump Standards-Version to 4.5.0

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 20 May 2020 13:58:26 +0000
