=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: deborphan Maintainers <deborphan@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Carsten Hey <carsten@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12),
                po4a
 Rules-Requires-Root: no
